Browse Source

removing index.html

master
manetta 11 months ago
parent
commit
99b5558092
  1. 143
      LogBot/index.html

143
LogBot/index.html

@ -1,143 +0,0 @@
<!DOCTYPE html>
<html>
<head>
<meta charset="utf8">
<title>*docbot*</title>
<link rel="stylesheet" type="text/css" href="stylesheet.css">
</head>
<body>
<h1>OMG</h1>
<div class="post">
<p class="id">(0)</p>
<p class="message">@docbot hello?</p>
</div>
<div class="post">
<p class="id">(1)</p>
<p class="message">@docbot hello???</p>
</div>
<div class="post">
<p class="id">(5)</p>
<p class="message">@docbot hello???</p>
</div>
<div class="post">
<p class="id">(6)</p>
<p class="message">@docbot INFO No additional plugins loaded
INFO No Redis storage discovered
INFO Serving on http://0.0.0.0:8080
INFO JID set to: bot@vvvvvvaria.org/m0Upw4m2
INFO Joining testtesttest@muc.vvvvvvaria.org automatically
INFO Joining ibugev@muc.vvvvvvaria.org automatically
@docbot hello???
^CERROR Fatal write error on socket transport
protocol: <asyncio.sslproto.SSLProtocol object at 0x7f2a4ee72588>
transport: <_SelectorSocketTransport fd=6>
Traceback (most recent call last):
File "/usr/lib/python3.7/asyncio/selector_events.py", line 857, in write
n = self._sock.send(data)
OSError: [Errno 9] Bad file descriptor
ERROR Fatal error on SSL transport
protocol: <asyncio.sslproto.SSLProtocol object at 0x7f2a4ee72588>
transport: <_SelectorSocketTransport closing fd=6>
Traceback (most recent call last):
File "/usr/lib/python3.7/asyncio/selector_events.py", line 857, in write
n = self._sock.send(data)
OSError: [Errno 9] Bad file descriptor
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File "/usr/lib/python3.7/asyncio/sslproto.py", line 676, in _process_write_backlog
self._transport.write(chunk)
File "/usr/lib/python3.7/asyncio/selector_events.py", line 861, in write
self._fatal_error(exc, 'Fatal write error on socket transport')
File "/usr/lib/python3.7/asyncio/selector_events.py", line 670, in _fatal_error
self._force_close(exc)
File "/usr/lib/python3.7/asyncio/selector_events.py", line 682, in _force_close
self._loop.call_soon(self._call_connection_lost, exc)
File "/usr/lib/python3.7/asyncio/base_events.py", line 688, in call_soon
self._check_closed()
File "/usr/lib/python3.7/asyncio/base_events.py", line 480, in _check_closed
raise RuntimeError('Event loop is closed')
RuntimeError: Event loop is closed
</p>
</div>
<div class="post">
<p class="id">(7)</p>
<p class="message">@docbot hello???</p>
</div>
<div class="post">
<p class="id">(8)</p>
<p class="message">@docbot test</p>
</div>
<div class="post">
<p class="id">(10)</p>
<p class="message">@docbot hello?</p>
</div>
<div class="post">
<p class="id">(11)</p>
<p class="message">@docbot hello?</p>
</div>
<div class="post">
<p class="id">(12)</p>
<p class="message">@docbot NICCCCCCCCEEEE</p>
</div>
<div class="post">
<p class="id">(13)</p>
<p class="message">@docbot help</p>
</div>
<div class="post">
<p class="id">(14)</p>
<p class="message">https://xmpp.vvvvvvaria.org:5281/upload/UTVaTk5FsUNXbUOx/avatar.png</p>
</div>
<div class="post">
<p class="id">(16)</p>
<p class="message"><img src="https://xmpp.vvvvvvaria.org:5281/upload/vUQ14zav2dJqoO8R/Screenshot%20from%202021-01-05%2012-42-11.png"></p>
</div>
<div class="post">
<p class="id">(17)</p>
<p class="message"><img src="https://xmpp.vvvvvvaria.org:5281/upload/ofHJdNEZECvE7SQd/avatar.png"></p>
</div>
</body>
</html>
Loading…
Cancel
Save